<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a91375cef01fb9d99c5bc932db550eba">
  <dict>
    <!--2020-03-28 10:21:28.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:21:28.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2020-03-28 10:21:28.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:21:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
